@media screen and (max-width: 995px) {
  /* Navbar */
  #img-logo-animo {
    scale: 70%;
  }

  /* Hero */
  .button-lg-primary {
    width: 180px;
    height: 35px;
    font-weight: 600;
    font-size: 14px;
  }
  .hero-tagline p {
    font-size: 16px;
  }
  .img-hero {
    width: 60%;
    height: auto;
  }
  .container {
    max-width: 860px !important;
  }

  /* Overview */
  #overview {
    padding: 70px 0;
  }
  .overview-tagline p {
    font-size: 14px;
  }

  /* Best Seller & New Products */
  #best-seller {
    padding: 50px 0;
  }
  .row-card {
    margin-top: 30px !important;
  }
  #new-products {
    padding: 50px 0;
  }

  /* Reseller */
  .contact-us-button {
    width: 180px;
    height: 35px;
    font-weight: 600;
    font-size: 14px;
  }

  /* Tentang Kami */
  .tentang-kami-tagline p {
    font-size: 16px;
  }
  .tentang-kami-tagline img {
    width: 100%;
    height: auto;
  }

  /* Prinsip Kami */
  .prinsip-kami-content {
    flex-direction: column;
  }
  .prinsip-kami-img {
    display: block;
    width: 30%;
    height: auto;
    padding-top: 20px;
  }
  .prinsip-kami-content p {
    display: block;
    width: 80%;
  }
}

@media screen and (max-width: 576px) {
  /* Navbar */
  #img-logo-animo {
    scale: 60%;
  }

  /* Hero */
  .img-hero {
    width: 80%;
    height: auto;
    margin-bottom: 30px;
  }
  .hero-tagline p {
    font-size: 14px;
    margin-top: 25px !important;
    margin-bottom: 25px !important;
  }
  .button-lg-primary {
    width: 150px;
    height: 25px;
    font-weight: 600;
    font-size: 12px;
  }
  .hero-tagline {
    height: 70% !important;
  }

  /* Overview */
  #overview {
    padding: 60px 0;
  }
  .overview-tagline p {
    font-size: 12px;
    margin-top: 25px !important;
    margin-bottom: 25px !important;
  }

  /* Best Seller & New Products */
  .row-card {
    margin-top: 20px !important;
  }

  /* Reseller */

  /* Tentang Kami */
  .tentang-kami-tagline p {
    font-size: 14px;
    margin-top: 25px !important;
    margin-bottom: 25px !important;
  }
  #tentang-kami {
    max-height: 550px;
  }
  #pagesec a{
      font-size: 12px;
  }

  /* Hubungi Kami */
  .submit-pesan {
    width: 100px;
    height: 30px;
  }
}

@media screen and (max-width: 360px) {
  /* Navbar */
  #img-logo-animo {
    scale: 50%;
  }
  #navbar-logo {
    width: 150px;
  }

  /* Hero */
  .img-hero {
    width: 90%;
    height: auto;
    margin-bottom: 40px;
  }
  .hero-tagline p {
    font-size: 12px;
  }

  /* Overview */
  #overview {
    padding: 50px 0;
  }
  .overview-tagline p {
    font-size: 11px;
  }

  /* Best Seller & New Products */
  .row-card {
    margin-top: 10px !important;
  }

  /* Reseller */
  .contact-us-button {
    width: 120px;
    height: 25px;
    font-weight: 600;
    font-size: 12px;
  }

  /* Tentang Kami */
  .tentang-kami-tagline p {
    font-size: 12px;
  }
  #tentang-kami {
    max-height: 550px;
  }

  #pagesec a{
      font-size: 10px;
  }

  /* Hubungi Kami */
  .kontak-info .icon-text {
    font-size: 14px;
  }
  .hubungi-kami-content p {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  /* Produk Kami */
  .product-col {
    width: 50%;
  }
  /* Hubungi Kami
  .input-pesan {
    padding: 0;
  } */
}

@media screen and (max-width: 767px) {
  /* Produk Kami */
  .filter-brand h5 {
    display: block;
    width: fit-content;
    margin-right: 10px;
  }
  .pilihan-kategori {
    display: inline-flex;
    width: fit-content;
  }
  .pilihan-kategori input[type="radio"] {
    display: inline;
    vertical-align: middle;
  }
  .pilihan-kategori label {
    display: inline-flex;
    vertical-align: middle;
    margin-right: 10px;
  }
  .produk-kami-title {
    margin-left: 10px !important;
  }
  .produk-kami-title h2 {
    margin-left: 20px !important;
  }
}
